<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Notifications</source>
        <target state="translated">Powiadomienia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="button">
        <source>Enable Notifications</source>
        <target state="translated">Aktywuj powiadomienia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unavailable">
        <source>Your browser is not compatible with HTML5 Notifications</source>
        <target state="translated">Twoja przeglądarka nie jest kompatybilna z Powiadomieniami HTML5</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="granted">
        <source>Notifications are enabled</source>
        <target state="translated">Powiadomienia są aktywne</target>
      </trans-unit>
    </body>
  </file>
</xliff>
